Scientific Linux Security Update : libgcrypt on SL5.0 - 5.3 i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

gnutls-1.4.1-3.el5_4.8 is a moderate security update that required
/usr/libm/libgcrypt.so.11 to have the symbol gcry_cipher_setkey This
is only available in the newer libgcrypt that was released with SL
5.4. This update updates libgcrypt in the older SL 5 releases so that
the gnutls security update works correctly.

See also :

http://www.nessus.org/u?cebcf6fc

Solution :

Update the affected libgcrypt and / or libgcrypt-devel packages.

Risk factor :

High

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60770 ()

Bugtraq ID:

CVE ID: